/* CSS Document */

a:link
	{
	color:CC0000;
	text-decoration: none;
	}

a:visited
	{
	color:blue;
	text-decoration: none;
	}

a:hover
	{
	color:A36209;
	text-decoration: none;
	}

.newNormal
{
	font-family: tahoma;
	color: 000000;
	font-size: 12px;
	text-align: justify;
	line-height: 18px;
}

.newEvents
{
	font-family: tahoma;
	color: 123862;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	line-height: 14px;
}
.newMSG
{
	font-family: arial;
	color: FFFFFF;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	line-height: 15px;
}
.newMazeed
{
	font-family: tahoma;
	color: FFFFFF;
	font-size: 12px;
	text-align: justify;
	line-height: 18px;
}

.newDate
{
	font-family: tahoma;
	color: FFFFFF;
	font-size: 10px;
	dir: ltr;
	line-height: 18px;
}


.newTitle
	{
	font-family: arial;
	color: 123862;
	font-weight: bold;
	font-size: 15px;
	line-height: 18px;
	}
	.newLeft
{
	font-family: tahoma;
	color: 000000;
	font-size: 11px;
	text-align: justify;
	line-height: 15px;
}
.title
	{
	font-family: arial;
	color: A36209;
	font-weight: bold;
	font-size: 16px;
	}
.kateb
	{
	font-family: arial;
	color: red;
	font-weight: bold;
	font-size: 16px;
	}
.events
	{
	font-family: arial;
	color: 000000;
	font-size: 14px;
	text-align: justify;
	font-weight:bolder;
	line-height:29px;
	}
.maintitle
	{
	font-family: arial;
	color: 4A7492;
	font-weight: bold;
	font-size: 16px;
	}

.details
	{
	font-family: arial;
	color: 000000;
	font-size: 16px;
	text-align: justify;
	font-weight:bolder;
	line-height:29px;
	}

.gbook
{
	font-family: tahoma;
	color: 9E0B0E;
	font-size: 11px;
	text-align: justify;
}

.txtGray
{
	font-family: tahoma;
	color: 666666;
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
}

.txtBrown
{
	font-family: tahoma;
	color: 7E600D;
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
}

.txtCounter
{
	font-family: tahoma;
	color: 666666;
	font-size: 11px;
}

.TxtBox
{
    BORDER-RIGHT: #D4D0C8 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #D4D0C8 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #D4D0C8 1px solid;
    COLOR: #8E8E8E;
    BORDER-BOTTOM: #D4D0C8 1px solid;
    FONT-FAMILY: tahoma;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #FFFFFF
}

.TxtBoxGray
{
    BORDER-RIGHT: #D4D0C8 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #D4D0C8 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #D4D0C8 1px solid;
    COLOR: #8E8E8E;
    BORDER-BOTTOM: #D4D0C8 1px solid;
    FONT-FAMILY: tahoma;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #FFFFFF
}

.Bttn
{
    BORDER-RIGHT: #D4D0C8 1px solid;
    BORDER-TOP: #D4D0C8 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #D4D0C8 1px solid;
    COLOR: #666666;
    BORDER-BOTTOM: #D4D0C8 1px solid;
    FONT-FAMILY: tahoma;
	HEIGHT: 18px;
    BACKGROUND-COLOR: #FFFFFF
}

.txtSmall
{
	font-family: tahoma;
	color: A7ADB1;
	font-size: 10px;
}

.TxtAdmin
{
	font-family: tahoma;
	color: 94532D;
	font-size: 11px;
	font-weight:bold;;
}

.txtNormal
{
	font-family: tahoma;
	color: 666666;
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
}
.media
{
	font-family: tahoma;
	color: 648832;
	font-size: 8px;
	text-align: center;
	line-height: 11px;
}
.media2
{
	font-family: tahoma;
	color: 648832;
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
}
.txtMedia
{
	font-family: tahoma;
	color: 648832;
	font-size: 13px;
	text-align: justify;
	line-height: 11px;
}
.media3
{
	font-family: tahoma;
	color: cc0000;
	font-size: 10px;
	text-align: justify;
	line-height: 21px;
}
.body

{

filter : progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
 
}